Bug 158470 - Missing update announcement
Missing update announcement
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bzip2 (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
:
Depends On:
Blocks: 141256
  Show dependency treegraph
 
Reported: 2005-05-22 13:40 EDT by Bernd Bartmann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-05 04:47:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2005-05-22 13:40:41 EDT
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
bzip2-1.0.2-13.FC3

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ivana Varekova 2005-08-05 04:46:36 EDT
There is later missing announcement bug. This bug is closed.

Note You need to log in before you can comment on or make changes to this bug.